Subject: chickpeas

From: "lindafowens" <[email-masked]>
Date: Fri, 14 Feb 2003 08:33:38 -0500

I have relatives with the surname LoCicero, which is supposed to mean The Chick Pea.  Cans of Italian brand chickpeas are ceci beans  (RI has a large Italian-American population).  Other related names are Cicilline (one is mayor of Providence) and perhaps Scichilone  (pronounced by some as chick-a-low-nee).  Linda  PS Can't find my book on medieval dye names--will send them when I find the book.  Around here there are a number of artists who like to weave and dye the old fashioned way.  I belong to the RI Weavers Guild, and any number of us like to use natural dyes and mordants or raise oddly colored and textured sheep for the wool or use techniques in weaving from many ancient and extant cultures.  There was a woman in our group who collects old scraps of cloth and who traced a specific pattern from ancient Egypt to 17th century Norway.  I grew lovely flax in my garden one year, but I did not have the skill nor interest to process it into linen.  My kids and I spent many years making and selling batik wall hangings, I have experimented with card weaving and Inkle patterns, Guatelmalan techniques, and seen demonstrations of Cambodian and Chinese weaving, Central European felting, etc.  Alas, I am interested in everything and there is so little time.